Questions générales lors de l'installation de Scenarichain

Bonjour,

Juste un point de détail sur l’installation de Scenarichain: lors de la première ouverture de Scenari, on m’a demandé le téléchargement de la police okina, s’agit-il d’un encodage Unicode?

Pourriez-vous aussi me confirmer si la fenêtre de Scenari est fixe: il n’y a pas la possibilité de la déplacer à l’écran, mais uniquement de la réduire ou de la fermer?

Merci pour votre réponse,
Alexia

Visiblement vous êtes sous Mac 10.12.

Pour le premier point je suis pas sûr, en effet cela ressemble à un pb unicode, mais je me souviens pas d’avoir remarqué ça.

Pour le 2ieme pb, en effet c’est un bug connu sous Sierra c.f. SCENARI & MacOSX Sierra
Nous allons tenter de le résoudre dès que nous aurons les ressources.

Samuel.

Merci pour votre réponse et oui effectivement, je suis sous Mac 10.12.

Alexia

Bonjour,
pour ma part, je suis sous windows 7.
Tout fonctionnait bien. J’ai eu le malheur d’accepter ma mise à jour de java et du coup je ne parviens plus à faire fonctionner scenari4.2. Il me signale que mon entrepôt est inaccessible alors que je travaille en local.
Comment pourrai-je m’en sortir
Merci pour votre aide
Atika

Bonjour,
J’ai rencontré le même problème avec 4.1 sous mac et je l’ai résolu comme suit après l’installation de java
:
“cmd”+“shift”+“k”

double clic sur le chemin de “scenari.jvm.path”

coller le lien “/Library/Internet Plug-Ins/JavaAppletPlugin.plugin/Contents/Home/bin/java”(repertoire java de votre ordinateur) voir paramètres de java

Quitter et démarrer à nouveau Scenari.

A voir si ça marche avec 4.2.
Très cordialement.
Willy

Bonjour Atika,
Les Applications SCENARI 4.2 embarquent leur propre version de Java et n’utilise jamais la version qui peut être installé sur l’ordinateur.
votre problème ne viens donc pas de votre MAJ de Java. Mais plustôt d’une modification de votre antivirus / firewall qui dont etre en train de bloquer le Java SCENARI.

Bonjour, Willyedoo,
Votre manipulation n’est nécessaire que sous Mac et que pour SCENARI 4.1 et inférieure. De plus vous êtes en train d’utiliser quelle version de Java ? Attention, SCENARI 4.1 est conçu pour utiliser Java 6 et 7, au delà rien n’a été testé.
Comme dit plus haut, à partir de SCENARI 4.2 ceci deviendra inutile car une version compatible de Java y est inclus.

Bonjour Sam
ça a marché finalement.
J’ai dû forcer le chemin pour retrouver le java (C:\ProgramData\Oracle\Java\javapath\java.exe).
Un tout grand merci à notre sauveur
Atika

Le problème des fenêtres SCENARI figées sous MacOS Sierra est corrigé dans SCENARI 4.2.103.

Oui, je confirme!
Merci

Bonjour Sam,

Je sais que j’utilise une version 4.1 et qu’il ne s’agit pas de la dernière mais pour plusieurs raisons je n’ai pas le choix. Penses-tu possible que le patch lié aux fenêtres figées de Scenari sous Mac OS Sierra pourrait être appliqué à la dernière version de Scenari 4.1 ? C’est très handicapant d’aller toujours chercher l’ascenseur pour déplacer le contenu de la fenêtre.

Bien à toi
Christian